Subject: Re: Powerview!
From: [email-masked] (Jonathon Bowman)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 24 Dec 1995 10:19:47 -0500

>the Powerview plugin...WOW!  That's really cool!  There was no name 
>mentioned in the readme file, but congratulations to the programmer!  
>It's great to not have to go into Layout and render to see a shaded 
>version of my model!  I can't wait to see this technology progress.  
>Here are some ideas:
>
        I can't wait to see the plugin itself (I'm running Win 3.1, so lets
just say that I'm extremely jealous right now....)

>-Implement different colors for the different surfaces on an object.
>
        Would be extremely helpful.

>-Texture mapping (probably not, I know, but it would be great, wouldn't 
>it?)
>
        In modeler?  You haven't had the chance to assign textures yet?

>-Tighter integration into the modeler environment, possibly becoming an 
>option for the 3D rotatable view window, so you can model and have an 
>instant [shaded] solid preview!
>
        That would be very cool indeed.

>    Coolness!  And to the programmer: Great work!
>

        Will there be a 3DR version anytime soon so that us unfortunates
still using Win 3.1 can take advantage of this plugin?

               Blacky

********************************
*    [email-masked]       *
* www.ionline.net/~jbowman/    *
*       Lightwaver and         *
* general computer enthusiast. *
*      - Devoted fan -         *
*    - of Sonic Youth -        *
*          -and-               *
*        -Pavement-            *
********************************